# qrttoppm

Updated: 25 August 1989
Table Of Contents

## NAME

qrttoppm - convert output from the QRT ray tracer to a PPM image

## SYNOPSIS

qrttoppm [qrtfile]

## DESCRIPTION

This program is part of Netpbm.

qrttoppm reads a QRT file as input and and produces a PPM image as output.

## SEE ALSO

ppm

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR